{
  "pages": [
    "pages/index/index",
    "pages/jwgk/index",
    "pages/jfsc/index",
    "pages/jfsc/jfmx",
    "pages/my/index",
    "pages/detail/index",
    "pages/detail/searchResult",
    "pages/detail/content"
  ],
  "subPackages": [
    {
      "root": "pageA",
      "pages": [
        "my/login",
        "my/reg",
        "my/profile"
      ]
    },
    {
      "root": "jyzPage",
      "pages": [
        "jyz/jyzdj",
        "jyz/csjl",
        "jyz/personjl",
        "jyz/qiyejl"
      ]
    },
    {
      "root": "product",
      "pages": [
        "product/card",
        "product/detail",
        "order/historyOrder",
        "order/dlq"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#000000",
    "borderStyle": "white",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/nav/label_home_gray@2x.png",
        "selectedIconPath": "static/nav/label_home_color@2x.png",
        "text": "防范宣传"
      },
      {
        "pagePath": "pages/jwgk/index",
        "iconPath": "static/nav/label_open_gray@2x.png",
        "selectedIconPath": "static/nav/label_open_color@2x.png",
        "text": "警务公开"
      },
      {
        "pagePath": "pages/jfsc/index",
        "iconPath": "static/nav/label_points_gray@2x.png",
        "selectedIconPath": "static/nav/label_home_color@2xd.png",
        "text": "积分商城"
      },
      {
        "pagePath": "pages/my/index",
        "iconPath": "static/nav/label_my_gray@2x.png",
        "selectedIconPath": "static/nav/label_my_color@2x.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {}
}